Subject: Re: [bug#75720] [PATCH v6 4/5] gnu: mariadb: Enable embedded server.

From: Simon Tournier <[email-masked]>
Date: Mon, 25 Aug 2025 11:24:04 +0200

Hi,

On Sat, 23 Aug 2025 at 13:00, Sughosha <[email-masked]> wrote:

> Thanks for the suggestion. I will send a next patch series which adds mariadb-
> embedded instead of modifying mariadb. I created a pull request also in
> Codeberg: https://codeberg.org/guix/guix/pulls/1556 for the same.

Cool, thank you.

Closing this one to avoid duplication. :-)

Cheers,
simon